Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Nov 2019 02:37:56 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi

I would like to know how the buy1 get offer works  as i was trying to purchase an item within this promotion and the total upon check out was calculated for both, I tried contacting the call center whos not that helpful as they advised me to send an email as it might by technical error.

Below is the link of the item I was trying to buy

https://www.centrepointstores.com/AE/en/p/161846986

iOS Version: 13.2
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/240003